Subject: Re: 205935 - No action taken
From: Ismail Lsm <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>, Pravesh Singh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 2 Mar 2022 00:02:28 -0700 (MST)

Hi Pritish, 

Thank you for your report. 

1. This chat was from AJ and was assigned to me on Friday when my shift was already over. 
2. AJ has asked to call the customer who is from Canada 
3. Because the US team starts a bit late, I am getting most of my calls in the last 2 hours that normally correspond to Canada time. I am even obliged to work and try to do outbound calls during my breaks. 

I will keep the ticket open today and call the customer before the end of my shift. 

Thanks for your comprehension 
Regards 
Ismael 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 2, 2022 11:15:06 AM 
Subject: 205935 - No action taken 

Hi Ismael, 

Even after repeated feedback you are not actioning chats or calls the same day. 

This ticket was assigned to you on Friday and till now no action was taken on this one. What excuse do you have now? 

With so less work in your queue you are leaving tickets open. I am not going to accept a single excuse or explanation on this going forward. 

Regards, 
Pritish Nandi